Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_world_set_digest

## Name

librdf_world_set_digest -- Set the default digest name

## Synopsis

``void `librdf_world_set_digest`` (librdf_world* `world`, const char * `name`);`

## Arguments

`world`

  redland world object

`name`

  Digest factory name

## Description

Sets the digest factory for various modules that need to make digests of their objects.

<<< Previous | Home | Next >>>
librdf_world_set_warning | Up | librdf_init_world